COPY C:\NOVELL\CLIENT32\NET.TOP C:\NOVELL\CLIENT32\NET.CFG
ECHO      IP_ADDRESS %IP_ADDRESS% >>C:\NOVELL\CLIENT32\NET.CFG
ECHO      IP_NETMASK %IP_NETMASK% >>C:\NOVELL\CLIENT32\NET.CFG
ECHO      IP_ROUTER  %IP_ROUTER%  >>C:\NOVELL\CLIENT32\NET.CFG
SET NWLANGUAGE=ENGLISH
C:\NOVELL\CLIENT32\NIOS.EXE
LOAD C:\NOVELL\CLIENT32\NBIC32.NLM
LOAD C:\NOVELL\CLIENT32\LSLC32.NLM
LOAD C:\NOVELL\CLIENT32\CMSM.NLM
LOAD C:\NOVELL\CLIENT32\ETHERTSM.NLM
CALL C:\NOVELL\CLIENT32\DRIVERS\%DRIVER%\LOADING.BAT
LOAD C:\NOVELL\CLIENT32\TRANNTA.NLM
LOAD C:\NOVELL\CLIENT32\TCPIP.NLM

